@charset "utf-8";

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    color: #333;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.063rem;
    line-height: 1.4;
    background: #eee;
}

img {
    max-width: 100%;
    height: auto;
    display: block;
}

#wrapper {
    position: relative;
    max-width: 50rem;
    margin: 1rem auto;
    overflow: hidden;
    background: #fff;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.26);
}

:is(a:link, a:visited, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}

article a:hover {
    text-decoration: underline;
}

footer a:hover {
    opacity: 0.62;
}

article p {
    margin-bottom: 1.625rem;
}

p,
ul {
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}

h1 {
    font-size: 1.875rem;
    line-height: 1.3;
    text-align: center;
    margin: 0 0 1.625rem;
}

h2 {
    color: #042241;
    font-size: 1.313rem;
    line-height: 1.3;
    padding-top: 1.063rem;
    margin-bottom: 0.75rem;
}

ul {
    list-style: none;
    margin: 0 0 1.625rem;
}

ul li {
    padding: 0 0 0 1.25rem;
}

ul li:before {
    content: "\25A0";
    float: left;
    margin-left: -1rem;
    font-size: .875rem;
}

.button {
    display: flex;
    justify-content: center;
}

.button a {
    display: inline-block;
    font-size: 15px;
    line-height: 26px;
    color: #fff;
    background-color: #1a66ff;
    border: 2px solid #1a66ff;
    padding: 8px 32px;
    transition: all 0.5s;
    margin: 26px 0 53px;
    border-radius: 4px;
    font-weight: 700;
    text-align: center;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.button a:hover {
    color: #1a66ff;
    background-color: transparent;
    border: 2px solid #1a66ff;
    text-decoration: none;
}

header {
    display: flex;
    padding: 1.063rem 2.188rem;
}

article {
    padding: 2.188rem 2.188rem 0;
}

footer {
    padding: 2.188rem;
    background-color: #042241;
    color: #fff;
}

@media only screen and (max-width: 49.938rem) {

    #wrapper {
        border: none;
        margin: 0 auto;
    }

    body {
        font-size: 1rem;
    }

    header {
        padding: 1.063rem 2rem;
    }

    article {
        padding: 2rem 2rem 0;
    }

    footer {
        padding: 2rem;
    }
}

@media only screen and (max-width: 40rem) {

    header {
        justify-content: center;
        padding: 1.063rem 1rem;
    }

    article {
        padding: 1.563rem 1rem 0;
    }

    footer {
        padding: 1rem;
        text-align: center;
    }

    h1 {
        font-size: 1.6rem;
    }

    h2 {
        font-size: 1.2rem;
        margin-bottom: .625rem;
        padding-top: 0;
    }

    article p,
    ul {
        margin-bottom: 1.25rem;
    }

    .button a {
        margin: 0.5rem 0 2rem;
    }
}